System 2.0.0.0 System.Threading.WaitHandle System.Runtime.InteropServices.ComVisible(false) To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  2.0.0.0
- Method
  System.Security.AccessControl.SemaphoreSecurity To be added. To be added. To be added. 2.0.0.0
- Method
  System.Threading.Semaphore `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Threading.Semaphore `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Int32 To be added. To be added. To be added. 2.0.0.0 System.Runtime.ConstrainedExecution.ReliabilityContract(System.Runtime.ConstrainedExecution.Consistency.WillNotCorruptState, System.Runtime.ConstrainedExecution.Cer.Success) System.Runtime.ConstrainedExecution.PrePrepareMethod
- Method
  System.Int32 `` To be added. To be added. To be added. To be added. 2.0.0.0 System.Runtime.ConstrainedExecution.ReliabilityContract(System.Runtime.ConstrainedExecution.Consistency.WillNotCorruptState, System.Runtime.ConstrainedExecution.Cer.Success)
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0